# VITE_BZD_ERP_APP_TITLE = 'ERP宝智达'

# VITE_BZD_ERP_APP_API = 'https://erptest.baozhida.cn'

# VITE_BZD_ERPOSS_APP_API = 'https://erposs.baozhida.cn'


VITE_DROP_CONSOLE = true #去除打印 debugger
NODE_ENV = 'development'
VITE_APP_TITLE = 'ERP宝智达'
VITE_APP_BASE_API = '/api'
VITE_SERVE = 'https://erptest.baozhida.cn'
VITE_BZD_ERPOSS_APP_API = 'https://erposs.baozhida.cn'